.nopadding { padding: 0; }
.respl-item .item-inner .item-info .item-price{height:40px;}
.price-box .regular-price .price, .price-box .special-price .price{display:none;}
.right-social-buttons{height:250px;margin:0;padding:0;position:fixed;right:1px;top:90px;width:43px;z-index:5000;}
.right-social-buttons #fbtab{height:69px;}
.right-social-buttons p{margin-bottom:3px}
.yt-product-detail .product-img-box .yt-detail-image{margin-left:0!important}
.tooltip-proption {margin-left: 10px; display: inline-block !important;}
.owl-thumnail{margin-top:30px;position:relative;margin-bottom:30px}
.owl-thumnail .owl-controls.clickable{position:absolute;width:100%;top:20%;}
.owl-thumnail .owl-prev{position:absolute;left:0}
.owl-thumnail .owl-next{position:absolute;right:0}
#owl-thumnail li{text-align:center;}
.owl-thumnail .owl-buttons .owl-prev, .owl-thumnail .owl-buttons .owl-next{background-image:none;background-color:transparent!important;text-indent:initial;font-size:18px}
#yt_right .paypal-logo{display:none}
.checkout-cart-index #shopping-cart-table .item-options dt{display:block;margin-top:.5em;font-style:italic;color:#444;}
.checkout-cart-index #shopping-cart-table .item-options dd{display:block;padding-left:10px}
.item-options dt{font-weight:bold;}
form label{font-weight:bold;color:#555;}
body a:hover{color:#20bc5a}
.validation-advice{color:red}
.button-set .required{color:red}
.messages .success-msg, button.button{background:#20bc5a}
#review-form .data-table th{text-align: left;}
#search_mini_form #am_search_popup { margin-top: 20px; }
@media (min-width:1200px){.sm_maxshop .account-block,.sm_maxshop .infomation-block{border:none;}
}
.sm_maxshop .yt-footer-wrap .footer-middle .content-block-footer ul li{border-bottom:1px dotted #4d5f0c;line-height:30px;}
.sm_maxshop .yt-footer-wrap .footer-middle .contact-block .content-block-footer ul li{padding:0px;}
.sm_maxshop .yt-footer-wrap .footer-middle .content-block-footer ul li{padding:0px;}
.sm_maxshop .footer-bottom{background-color:#444444;}
.sm_maxshop .copyright-footer-custom{color:#fff;}
.sm_maxshop .link-bottom-custom ul li{color:#fff;float:left;margin-right:14px;margin-bottom:30px;}
.sm_maxshop .link-bottom-custom ul li a{color:#fff;}
.sm_maxshop .copyright-footer{clear:both;}
.sm_maxshop .copyright{float:left;}
.page-head{margin:0 0 16px 0;}
.page-head h3{margin:0;font-size:23px;font-weight:normal;text-transform:none;text-align:left;}
form{display:inline;}
fieldset{border:none;}
h4{margin-bottom:.4em;font-size:1.05em;line-height:1.35em;font-weight:bold;}
p{margin-bottom:.9em;}
h5{margin-bottom:.4em;font-size:1.05em;line-height:1.35em;}
h5 strong{color:#444;}
.group-select li{margin:0 8px 15px 0;padding-left:8px;}
.group-select li .input-box{float:left;width:275px;}
.group-select label{font-weight:bold;color:#555;}
.group-select li .input-box select{width:250px;border-radius:5px;}
.group-select li .input-box .input-text{width:250px;padding:2px;border:1px solid #b6b6b6;border-radius:5px!important;}
.button-set{clear:both;margin-top:4em;border-top:1px solid #e4e4e4;padding-top:8px;text-align:right;}
.head-alt2{margin-bottom:12px;background:#f1f1f1;padding:2px 10px;font-size:1.1em;}
#yt_right .block{display:none;}
#yt_right .box{text-align:center;margin-bottom:20px;}
#yt_right .base-mini{line-height:1.3em;}
#yt_right .head{background-color:#20bc5a;padding:0px 10px;height:35px;}
#yt_right h4.title{margin:0;font-size:1.1em;color:#fff;text-transform:uppercase;line-height:35px;float:none;}
#yt_right .base-mini .content{border:1px solid #ddd;padding:8px 10px;background:#f6f6f6;}
.cart .cart-collaterals .col2-set .shipping{display:none}
.cart input[type="radio"], input[type="checkbox"]{float:none;}
.yt-footer-wrap .footer-top .block-subscribe-footer .title-block{padding:16px 0 0px 60px;}
.review_order_bot{clear:both;padding-top:10px;}
.review_order_bot a{color:#1da04e;}
.email_to_friend a{color:#4a5c07;}
.logo-wrapper img{max-width: 100%;}
.about-us-cgw img{max-width: 100%;}
.yt-product-detail .yt-detail-right .product-options .w-option {width: 100%}
.yt-product-detail .yt-detail-right .product-options .w-option .tooltip-inner {
	padding: 10px 15px; text-align: left; background: #444444; max-width:300px;
}
.yt-product-detail .yt-detail-right .product-options .w-option .tooltip.right .tooltip-arrow {
	border-right-color: #444444;
}
.yt-footer-wrap .footer-top .block-subscribe-footer .title-block h2 {font-size: 145%;}
.sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu > li > a,
.sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu > li div.sm_megamenu_title a,
.sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu > li .sm_megamenu_title > span {text-transform: none !important;}
.tier-table-wrapper { margin-bottom: 10px;}
.tier-prices-table {width: 100%;}
.tier-prices-table th {border:2px solid #fff;padding: 4px;background: #333;color: #fff;}
.tier-prices-table td {border:2px solid #fff;padding: 4px;background: #20BC5A;color: #fff;}
.tier-prices-table .price-qty,.tier-prices-table .tier-price {text-align: center;}
#catalog-listing a.sm_quickview_handler {display: none!important;}
.account-create .recaptcha {margin-top: 20px;}
@media (min-width: 992px) and (max-width: 1199px) {
	.yt-footer-wrap .footer-top .row>div:first-child {padding: 0;}
	.yt-footer-wrap .footer-top .socials-wrap ul li a {margin: 0 4px;}
	/*Home page*/
	.sm_megamenu_wrapper_vertical_menu.css_effect .sm_megamenu_lv1:hover > div {left: 210px;}
	.yt-header-under .container{padding: 0;}
	#search_mini_form #am_search_popup { right: -60px }
}
@media screen and (min-width: 771px) and (max-width: 991px){
	#search_mini_form #am_search_popup { right: -140px }
}
@media screen and (min-width: 992px){
	#yt_wrapper{display: inherit;}
}
@media screen and (max-width:990px){
	.image-box-detail{margin:0 auto;float:none!important}
	#yt-totop {bottom: 55px;}
}
@media screen and (max-width:768px){
	#am_search_popup .am_image>img {
		width: 70px;
		height: 70px;
	}
}
@media screen and (min-width:768px){
#checkout-review-submit textarea[name="biebersdorfCustomerOrderComment"]{width:450px;height:70px;}
}
@media (min-width: 768px) and (max-width: 991px) {
	.block-compare .block-content .actions{text-align: center;}
	.block-compare .block-content .actions .button{float: none;}
	.block-compare .block-content .actions a{position: initial;}
}
@media screen and (min-width:640px) {
	.group-select li .input-box #comment{width: 525px;}
}
.cms-rush-glassware-html .item, .cms-popular-glassware-html .item{text-align:center}
@media screen and (max-width:767px) and (min-width:480px){.cms-rush-glassware-html .item, .cms-popular-glassware-html .item{width:50%;float:left;}
}
@media screen and (max-width:767px) {
	#yt_left .block-compare {
		display: none;
	}
	.yt-footer-wrap .footer-top .block-subscribe-footer .title-block {padding: 16px 0 0;}
	.block-related .related-item {
		width: 100% !important;
    	margin-bottom: 10px;
	}

}
@media screen and (max-width:439px) {
	.logo-wrapper p{font-size: 11px;}
	.yt-product-detail .yt-detail-right .add-to-cart .btn-cart {padding-left: 25px; background-position: 5px center; padding: 0 5px 0 22px;}
  	.yt-product-detail .yt-detail-right .add-to-cart .btn-cart span {font-size: 11px}
  	.yt-product-detail .yt-detail-right .product-add-box .add-to-links li {margin-left: 4px;}
  	.yt-product-detail .yt-detail-right .quantity-input.qty {width: 25px;}
    .tier-table-wrapper {overflow: auto;width: 100%;}
    .header-default .search-pro { bottom: -120px; }
    #am_search_popup .am_image>img {
		width: 90px;
		height: 90px;
	}
}

/* Menu mobi */
#yt_resmenu_collapse li > div .sm_megamenu_head_item {
	display: block;
    opacity: 1;
    background: #f3f3f3;
}
#yt_resmenu_collapse li > div .sm_megamenu_title {
	padding: 5px 5px 5px 15px;
}
#yt_resmenu_collapse li > div .sm_megamenu_title_lv3 {
	margin-left: 15px;
}
#yt_resmenu_collapse li > div {
	display: none;
}



// #confirmbox{top:166px}
#zoptions #product-shop {
    height: 500px;
    overflow: scroll;
}
#zoptions{background: transparent;}
